/*
Theme Name:   GreenNature - Child theme for COGS
Theme URI: 	  http://demo.goodlayers.com/greennature
Description:  COGS child theme of the Green Nature WordPress theme.
Author:       Ben Winkler for COGS
Author URI:   http://www.benwinkler.com.au
Template:     greennature
Version: 1.21
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: greennature
*/

.greennature-blog-date-wrapper {display: none;}

.page-id-6143 .ai1ec-title-buttons.ai1ec-btn-toolbar { display:none; }
.greennature-widget-title { margin-bottom: 16px; }
.widget.greennature-widget { margin-bottom: 30px; }
.sf-menu > .greennature-normal-menu ul { font-size: 13px !important; font-weight: bold !important; }
.footer-wrapper .greennature-widget-title { margin-bottom: 10px; }
.widget_nav_menu ul li { margin-bottom: 7px; padding-left: 0px; line-height: 18px; padding-bottom: 0px; border-bottom: none; }
.widget_nav_menu ul li:before { display: none; }
.footer-wrapper .widget.greennature-widget { margin-bottom: 25px; }
#home-box-bg .column-service-title { color: #fff; }
#home-box-bg .column-service-content { color: #fff; }
#home-box-bg a:link { color: #fff !important; }
#home-box-bg a:hover { color: #dbaf8f !important; }
#home-box-bg a:visited { color: #fff !important; }
#home-box-bg a:active { color: #fff !important; }

.home-seasons-1 { width: 100%; }
.home-seasons-2 { width: 100%; float:left; padding: 0px; margin: 0px; }
.home-seasons-3 { width: 50%; height: 150px; float: left; padding: 0px; margin: 0px; display: block; color: #000; font-family: 'Lato'; }
.home-seasons-3 p { text-align: center; }
.home-seasons-3 p a { color: #000; }
#home-seasons-heading { padding-top: 64px; font-size: 20px; font-weight: bold; line-height: 0px; }
#home-seasons-sub { padding-top: 5px; font-size: 13px; text-transform: uppercase; line-height: 0px; letter-spacing: 1px; font-weight: bold; }
#home-seasons-box-1 { background-color: #fae03c; }
#home-seasons-box-2 { background-color: #79c753; }
#home-seasons-box-3 { background-color: #f7786b; }
#home-seasons-box-4 { background-color: #9896a4; }

.intro { font-size: 24px; line-height: 34px; }

table { text-align:left !important; }
table tr td { padding: 15px 10px; }

h3 { font-weight: bold; }
h4 { font-weight: bold; }
h5 { font-weight: bold; }